img {
	border:0px none;
}
a {
	cursor: pointer;
	outline:none;
}
a.no-underline {
	text-decoration: none;
}
input[name=uploadfile]{
	height:60px;
}
.white{color:#fff;}
.red{color:#f00;}
.black{color:#000;}
.light-green{
	color: #b4b059;
}
.green {
	color: #787F20;
}
.green_back{
	background: #787F20 !important;
	color: #fff !important;
    border: 0 none;
}
.green_back2{
	background: #707749 !important;
	color: #fff !important;
}
.orange_back{
	background: #f78f1f !important;
	color: #fff !important;
}
.grey_back{ background-color:#797979; }

.no-border{
	border:0px !important;
}
.small {
	font-size: 0.85em;
}
div#busy {cursor:wait;z-index:999999;height:100%;width:100%;position:fixed;display:none}
#searchdiv {
	width:483px;
	line-height:25px;
    display: inline-block;
    vertical-align: middle;
}
.scrollable_y {
	overflow-x:hidden;
	overflow-y:auto;
}
/* USERBAR */

.userbar_container{text-align: center;}
.userbar_container .inner_container {
	max-height:370px;
	width:985px;
	padding:0px !important;
    margin: 0px auto;
    overflow: auto;
}


.loginfrm {
	position: absolute;
	background-color: #fafaf8;
	text-align: right;
	border-radius:1px;
    top: 50px;
    right: 0;
    border: 1px solid #778034;
    z-index: 10000;
    display: none;
}
.loginfrmfield {
	width:140px;
}
.loginfrm div.inner {
	margin:10px;
	height:125px;
	min-height:125px;
	max-height:125px;
	overflow:hidden;
	text-align:right;
}

.userbar_content {
	background-color: #fff;
	width:100%;
	padding:5px 0px;
}
.h310 {
	height:325px;
	min-height:325px;
	max-height:325px;
}
.h330 {
	height:330px;
	min-height:330px;
	max-height:330px;
}

/* User public profile page */
#user-card-personal-info {
	clear: both;
	float: left;
	margin-bottom: 5px;
	position: relative;
	width: 100%;
}
#user-card-personal-info .profile-picture-cell {
	vertical-align: top;
	width: 170px;
}

#user-card-personal-info .profile-picture-container {
	width: 160px;
	position: relative;
}

#user-card-personal-info .profile-picture {
	width: 160px;
	position: relative;
}

#user-card-personal-info .rank {
	position: absolute;
	height: 38px;
	width: 38px;
	bottom: 2px;
	left: 120px;
	z-index: 10;
}

#user-card-personal-info .profile-name {
	color: #92994c;
	font-size: 1.1em;
	height: 1.4em;
}

#user-card-personal-info .profile-name h3, #user-card-personal-info .profile-name .title-h3 {
    color: #92994c;
    font-size: 1.1em;
    font-weight: 700;
    margin: 0;
}

#user-card-personal-info .profile-title {
	color: #92994c;
	font-size: 1.1em;
	height: 1.2em;
}

#user-card-personal-info .profile-points {
	color: #92994c;
	font-size: 1.4em;
	height: 1.5em;
}

#user-card-personal-info .profile-about {
	padding-top: 10px;
	vertical-align: top;
}

#user-card-activity-info {
	padding-left: 20px; 
	vertical-align: top;
	width: 100%;
}

#user-card-activity-info .lbl-total-likes {
	font-size: 1.1em; 
	padding-bottom: 10px;
}

#user-card-activity-info .lbl-total-likes-count {
	height: 1.8em; 
	line-height: 2em; 
	float: left; 
	padding-right: 10px;
}

#user-card-activity-info .lbl-recipes-count {
	font-size:2.2em;
	color:#62691c;
	font-weight:bold;
}

#user-card-activity-info  .lbl-recipes-count {
	background: url(../images/lbl_recipes_count.png) no-repeat;
	font-size:2.2em;
	color:#fff;
	font-weight:bold;
	width: 93px;
	height: 75px;
	margin: 5px 0px;
	line-height: 70px;
	text-align: center;
}

#user-card-comments {
	clear: both;
	float: left;
}

#user-card-comments .title {
	color: #92994c;
	font-size: 1.2em;
	line-height: 1.4em;
}

#user-card-comments .list {
	border: 1px solid #777f20;
	clear: both;
}

#user-card-comments .list .comment {
	width: 100%;
	border-bottom: 1px solid #d7e0c5;
	margin-bottom: 5px;
	padding: 10px 0px;
}

.comment-number {
	background: #a5ab7b;
	color: #fff;
	float: left;
	line-height: 1.3em;
	font-size: 1.1em;
	padding: 0px 4px;
	margin-right: 5px;
}

.comment-date {
	color: #a5ab7b;
	line-height: 1.3em;
	font-size: 1.1em;
    margin: -2px 0 6px;
}

.comment-recipe {
	color: #000;
	line-height: 1.2em;
	font-size: 1.1em;
	padding: 0px 4px;
	text-decoration: none;
}

.comment-recipe a {
	color: #000;
	text-decoration: none;
}
/* Userbar menu */

.userbar_menu_container{
    background-color: #a5ab7b;
    width: 100%;
    height: 25px;
}
.userbar_menu:active,
.userbar_menu:visited,
.userbar_menu:link,
.userbar_menu_selected{
	float:left;
	display:block;
	padding:0px 10px;
	font-size:12px;
	line-height:25px;
	height:25px;
	color:#fff;
	text-decoration:none;
}
.userbar_menu:hover,
.userbar_menu_selected{
	background-color:#e7ebda;
    color:#a5ab7b;
}
.userbar_submenu_container{
	width:100%;
	padding-top: 0px;
	height:25px;
	background-color:#e7ebda;
	clear:both;
}
.userbar_submenu_div,
.userbar_submenu:active,
.userbar_submenu:visited,
.userbar_submenu:link{
	float:left;
	display:block;
	padding:0px 10px;
	font-size:12px;
	line-height:25px;
	height:25px;
	color:#888888;
	text-decoration:none;
}
.userbar_submenu:hover,
.userbar_submenu_selected{
	float:left;
	display:block;
	padding:0px 10px;
	font-size:12px;
	line-height:25px;
	height:25px;
	color:#888888;
	background-color:#c9d3ae;
	text-decoration:none;
}
.user_greeting {
	font-weight: bold;
	font-size: 0.9em;
	color:#363636;
	margin-right:25px;
    font-size: 14px;
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    max-width: 160px;
    white-space: nowrap;
    overflow: hidden;
}
.user_points {
	background-color: #ffa446;
	padding:3px 7px;
	color: #ffffff;
	font-weight: bold;
    display: inline-block;
    -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}
.logout{display: inline-block;}
.logout a{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding:3px 7px; color: #ffffff; font-weight: bold; text-decoration: none;}
.mail_button {
	width:90px;
	position:relative;
	text-align:left;
	background:url(../images/v3/header/email_icon.png) no-repeat 46px center;
}
.mail_button span {
	float:right;
	padding-right:3px;
}
.people_online {
 	font-size:1.3em;
 	color:#838a61;
	margin-bottom: 10px;
}
.people_online a {
	color:#838a61;
}
.rs_header {
	color:#666;
	font-size:1.3em;
	background-color:#f2f2f2;
	padding:5px;
	margin-top:10px;
}
/* INPUTS */
input[type="text"], input[type="password"], select, textarea {
    background-color: #ffffff;
    border: 1px solid #a5ab7b;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 0 8px rgba(255, 255, 255, 0.04);
    color: #000000;
    padding:3px;
    margin: 0px;
}
button, input[type="button"], input[type="submit"], a.btn {
	height:24px;
	font-family: Arial;
	vertical-align:middle;
	background: #ffffff url("../images/btnbgr.png") repeat scroll 0 0;
	color: #000000;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
/*	border-radius: 3px 3px 3px 3px;*/
	font-size: 1em;
	padding: 2px 5px 2px 5px;
	margin:1px;
	text-align: center;
	cursor:pointer;
}

.border1px{border: 1px solid #c0c0c0;}

a.transparent{
	background: none !important;
	border:0px !important;
}
a.transparent:hover{
	background: none !important;
	border:0px !important;
	box-shadow: none !important;
}
button:hover, input[type="button"]:hover, input[type="submit"]:hover, a.btn:hover/*, a.bigbtn:hover*/ {
	box-shadow: 0 0 7px rgba(0, 40, 80, 0.3) inset;
}
a.bigbtn {
	display:block;
	font-family:Arial;
	vertical-align:middle;
	background: #f78f1f;
	border: 1px solid #e7e7e7;
	color: #fff;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	font-size: 1.3em;
	padding:5px 10px;
	text-align:left;
}
a.btn, a.bigbtn {
    -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	text-decoration: none;
}
a.btn img {
	position:relative;
	top:3px;
}

.btnGreen{
	 background:#707849;
	 color:#fff;
	 padding:5px;
	 text-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	border-radius: 3px 3px 3px 3px;
}

/* blog, anketa */
.sticky_right {
	position: absolute;
	top:221px;
	right:0px;
	text-align: right;
	overflow:hidden;
	z-index:1000;
}
.sticky_right a{display: block; margin-bottom: 3px;}

/* homepage banners */
.home_banner_gom_fasha {
	width:238px;
	height:59px;
	position:absolute;
	bottom:0px;
	background:url(../images/home_image_mask6.png) left top;
	color: #000000;
	z-index:50;
}
.gom_likes {
	position:absolute;
	top:40px;
	left:5px;
	width:20px;
	text-align:center;
	color:#787f20;
	font-weight:bold;
}
.gom_name {
	position:absolute;
	top:10px;
	left:33px;
	font-weight:bold;
}
.home_banner_gom_likes {
	position:absolute;
	top:8px;
	left:5px;
}
.home_banner_gom_rank {
	position:absolute;
	top:15px;
	left:7px;
}
.home_banner_gom_medal {
	position:absolute;
	bottom:0px;
	right:0px;
	z-index:100;
}
.home_banner_rod_data {
	width:81px;
	height:84px;
	position:absolute;
	top:0px;
	left:-2px;
	background:url(../images/new/rod_data.png) left top;
}
.home_banner_rod_data .month {
	font-size:0.9em;
	text-align:center;
	color:#ffffff;
	padding-top:3px;
}
.home_banner_rod_data .day {
	font-size:3.5em;
	text-align:center;
	color:#000000;
	padding-top:7px;
}
.home_banner_rod_fasha {
	width:194px;
	height:59px;
	position:absolute;
	bottom:0px;
	background:url(../images/home_image_mask2.png) left bottom;
	color: #000000;
}
.home_banner_rod_fasha h2 {
	font-size: 1em;
	padding:15px 0 0 15px;
	margin:0px;
}
.home_banner_rod_fasha span {
	font-size: 1em;
	padding:0 0 0 15px;
	margin:0px;
}

/* recipes */
.recipe-filter {
	font-size: 14px;
	text-transform: uppercase;
}

.recipe_container {
	position:relative;
	width:205px;
}

.recipe_container .picture-container, .user_recipe_container .picture-container {
	clear: both;
	position: relative;
}

.recipe_container img.picture, .user_recipe_container img.picture {
	clear: both;
	width: 205px;
}

.recipe_container img.video-mask, .brand_widget_home img.video-mask, .user_recipe_container img.video-mask {
	position: absolute;
	bottom: 2px;
	left: 2px;
	width: 30px;
}

.user_recipe_container .recipe-meta, 
.brand_widget_home .recipe-meta,
.recipe_container .recipe-meta {
	clear: both;
	color: #000;
	float: left;
	font-size: 11px;
	font-weight: bold;
	margin-top: 5px;
	width: 100%;
}

.user_recipe_container .recipe-meta .recipe-date,
.brand_widget_home .recipe-meta .recipe-date,
.recipe_container .recipe-meta .recipe-date {
	float: left;
}

.user_recipe_container .recipe-meta .recipe-views,
.brand_widget_home .recipe-meta .recipe-views,
.recipe_container .recipe-meta .recipe-views {
	float: right;
}
.recipes_group{
    text-align: center;
    width: 100%;
}
.user_recipe_container {
	position:relative;
	width:205px;
}
.recipe_link {
    float:left;
    display:inline-block;
	margin-top: 20px !important;
	text-decoration:none;
    text-align: left;
}
.recipe_link.userbar_recipe{margin-right: 20px;}
.recipe_link.center{margin-left:28px;}
.recipe_link.right{float:right;}

.brand_widget_home .recipe_rod_data {
	width:54px;
	height:56px;
	position:absolute;
	top:0px;
	left:0px;
	background:url(../images/new/rod_data_small.png) no-repeat left top;
}
.recipe_rod_data, .news_date {
	width:54px;
	height:56px;
	position:absolute;
	top:0px;
	left:-1px;
	background:url(../images/new/rod_data_small.png) no-repeat left top;
}
.recipe_comp {
	position:absolute;
	top:3px;
	right:3px;
	cursor:pointer;
}
.recipe_rod_data .month, .news_date .month {
	font-size:0.8em;
	text-align:center;
	color:#ffffff;
	padding-top:0px;
}
.recipe_rod_data .day, .news_date .day {
	font-size:2.5em;
	text-align:center;
	color:#000000;
	padding-top:2px;
}
.recipe_fasha {
	width:100%;
	overflow:hidden;
	color: #000000;
    height: 33px;
    position: relative;
    padding-bottom: 5px;
}
.fasha0 { background:url(../images/recipe_fasha0.png) no-repeat left bottom; }
.fasha1 { background:url(../images/recipe_fasha1.png) no-repeat left bottom; }
.fasha2 { background:url(../images/recipe_fasha2.png) no-repeat left bottom; }
.fasha3 { background:url(../images/recipe_fasha3.png); }
.fasha3 h2{ color:#787f20 !important; }
.recipe_fasha h2, .recipe_fasha .title-h2 {
	font-size: 0.9em;
	margin:0px;
	color:#000;
	font-weight:bold;
	text-transform: uppercase;
    white-space: normal;
}
.recipe_fasha span {
	font-size: 0.9em;
	padding:0 0 0 5px;
	margin:0px;
}
.recipe_bold {
	font-size:1.5em;
	color:#758006;
	font-weight:bold;
}

/* search results news */
.news_container {
	position:relative;
	width:159px;
	height:119px;
	background:url(../images/recipe_default.jpg) no-repeat left top;
	overflow:hidden;
}
.news_link {
	float:left;
	text-decoration:none;
}
.news_date {
	position:absolute;
	top:0px;
	right:10px;
	color:#ff0000;
}
.news_fasha {
	width:159px;
	height:35px;
	position:absolute;
	bottom:0px;
	color: #fff;
}
.news_fasha h2 {
	font-size: 0.9em;
	padding:5px 0 0 5px;
	margin:0px;
	color:#fff;
}
.news_fasha span {
	font-size: 0.9em;
	padding:0 0 0 5px;
	margin:0px;
}

/* news list */
.posts-filter {
	display: table;
	height: 50px;
}

.posts-filter.empty {
	height: 0px !important;
}

.posts-filter a,
.posts-filter input[type=submit] {
	background: #a5ab7b;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
    color: #fff;
    font-size: 11px;
    padding: 0px 30px;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 30px;
    height: 30px;
    display: inline-block;
    margin: 0px 5px 20px 0px;
}

.posts-filter a:hover, .posts-filter a.active {
	background: #ffa446;
}

.posts-filter-new {
	background-color: #ffa446;
    text-transform: uppercase;
    position: absolute;
    margin-top: -10px;
    font-size: 10px;
    line-height: 10px;
    margin-left: -20px;
    padding: 3px;
}

/*
 * POSTS PAGE
 */

.posts_container {
	position: relative;
	width: 650px;
	height: 165px;
	margin-bottom: 20px;
	clear: both;
}
.posts_container h2, .posts_container .title-h2 {
	color: #000 !important;
	font-size: 15px;
	font-weight: 600;
	margin:0px;
	margin-bottom:3px;
	text-transform: uppercase;
}
.posts_imgholder {
	float:left;
	width:235px;
	height:165px;
	overflow:hidden;
	margin-right:10px;
}
.posts_textholder {
	float:left;
	width:405px;
	height:150px;
	overflow:hidden;
}
.posts_textholder a,
.posts_first_textholder a{
	text-decoration: none;
}
.posts_textholder hr {
	border: 0;
    height: 1px;
    background: #000;
    width: 100%;
}
.posts_date {
	color:#b2b25a;
	font-size:0.9em;
}
.posts_intro {
	text-align:left;
	line-height: 20px;
	margin-top:5px;
}
.posts_link {
	text-align:right;
	margin-top:5px;
}
.posts-stats {
	clear: both;
	position: absolute;
	bottom: 0px;
	padding-top: 5px;
	right: 10px;
}

.posts-stats .comment-number {
	background: url(../images/icon_comments.png) no-repeat;
	color: #b2b25a;
	float:left;
	line-height: 15px;
	padding-left: 20px;
	width: 30px;
}

.posts-stats .page-views {
	background: url(../images/eye-icon.png) no-repeat;
	color: #b2b25a;
	float:left;
	line-height: 15px;
	padding-left: 20px;
	width: 30px;
}

/* news list first */
.posts_first_container {
	position:relative;
	width:650px;
	height:260px;
	margin-bottom:20px;
}
.posts_first_container h2, .posts_first_container .title-h2 {
	color: #000 !important;
	font-size: 15px;
	font-weight: 600;
	margin: 0px;
	margin-bottom: 3px;
	text-transform: uppercase;
}
.posts_first_imgholder {
	float:left;
	width:350px;
	height:260px;
	overflow:hidden;
}
.posts_first_textholder {
	float:left;
	width:280px;
	height:230px;
	overflow:hidden;
	padding:0px 10px;
}
.posts_first_intro {
	text-align:left;
	line-height: 20px;
	margin-top:10px;
}
.posts_first_link {
	text-align:right;
	padding-right:5px;
}
.more-link {
	color: #000;
	font-weight: bold;
	text-decoration: underline !important;
}

/*
 * END POSTS PAGE
 */
.newslist_container {
	position: relative;
	width: 650px;
	height: 165px;
	margin-bottom: 20px;
	padding: 0px 10px;
	clear: both;
}
.newslist_container h2 {
	color: #000 !important;
	font-size: 15px;
	margin:0px;
	margin-bottom:3px;
	text-transform: uppercase;
}
.newslist_imgholder {
	float:left;
	width:235px;
	height:165px;
	overflow:hidden;
	margin-right:10px;
}
.newslist_textholder {
	float:left;
	width:405px;
	height:150px;
	overflow:hidden;
}
.newslist_textholder a,
.newslist_first_textholder a,
.tomlist_textholder a,
.tomlist_first_textholder a {
	text-decoration: none;
}
.newslist_textholder hr {
	border: 0;
    height: 1px;
    background: #000;
    width: 100%;
}
.newslist_date {
	color:#b2b25a;
	font-size:0.9em;
}
.newslist_intro {
	text-align:left;
	line-height: 20px;
	margin-top:5px;
}
.newslist_link {
	text-align:right;
	margin-top:5px;
}
.newslist-stats {
	clear: both;
	position: absolute;
	bottom: 0px;
	padding-top: 5px;
	right: 10px;
}

.newslist-stats .comment-number {
	background: url(../images/icon_comments.png) no-repeat;
	color: #b2b25a;
	float:left;
	line-height: 15px;
	padding-left: 20px;
	width: 30px;
}

.newslist-stats .page-views {
	float:left;
}

/* news list first */
.newslist_first_container {
	position:relative;
	width:650px;
	height:260px;
	margin-bottom:20px;
	padding: 10px;
}
.newslist_first_container h2 {
	color: #000 !important;
	font-size: 15px;
	margin: 0px;
	margin-bottom: 3px;
	text-transform: uppercase;
}
.newslist_first_imgholder {
	float:left;
	width:350px;
	height:260px;
	overflow:hidden;
}
.newslist_first_textholder {
	float:left;
	width:280px;
	height:230px;
	overflow:hidden;
	padding:0px 10px;
}
.newslist_first_intro {
	text-align:left;
	line-height: 20px;
	margin-top:10px;
}
.newslist_first_link {
	text-align:right;
	padding-right:5px;
}
.more-link {
	color: #000;
	font-weight: bold;
	text-decoration: underline !important;
}

/* tom list */
.tomlist_container {
	position:relative;
	width:670px;
	height:165px;
	margin-bottom:20px;
	clear:both;
}
.tomlist_container h2 {
	margin-left:0px;
}
.tomlist_imgholder {
	float:left;
	width:235px;
	min-width:235px;
	height:165px;
	min-height:165px;
	overflow:hidden;
	margin-right:10px;
}
.tomlist_textholder {
	float:left;
	width:425px;
	height:150px;
	overflow:hidden;
}
.tomlist_date {
	color:#b2b25a;
	font-size:0.9em;
}
.tomlist_intro {
	text-align:left;
	margin-top:10px;
}
.tomlist_link {
	text-align:right;
	margin-top:5px;
}

/* tom list first */
.tomlist_first_container {
	position:relative;
	width:670px;
	height:260px;
	margin-bottom:20px;
	background-color:#e7ebda;
}
.tomlist_first_container h2 {
	margin-left:0px;
}
.tomlist_first_imgholder {
	float:left;
	width:370px;
	height:260px;
	min-width:370px;
	min-height:260px;
	overflow:hidden;
}
.tomlist_first_textholder {
	float:left;
	width:280px;
	height:238px;
	overflow:hidden;
	padding:0px 10px;
}
.tomlist_first_intro {
	text-align:justify;
	margin-top:7px;
}
.tomlist_first_link {
	text-align:right;
	padding-right:5px;
}


/* users */
.users-filter {
	font-size: 12px;
	text-transform: uppercase;
}

.user_container {
	position:relative;
	width:210px;
	height:137px;
	max-height:155px;
	overflow:hidden;
}
.user_link {
	float:left;
	text-decoration:none;
	z-index:10;
}
.user_kapa {
	background-position: 0px 30px;
	position:absolute;
	height: 38px;
	width: 38px;
	top: 2px;
	right: -2px;
	z-index:10;
}
.user_rank0 {
	background: url(../images/user_ranks/rank0.png);
	background-position: 0px 38px;
}
.user_rank1 {
	background: url(../images/user_ranks/rank1.png);
	background-position: 0px 38px;
}
.user_rank2 {
	background: url(../images/user_ranks/rank2.png);
	background-position: 0px 38px;
}
.user_rank3 {
	background: url(../images/user_ranks/rank3.png);
	background-position: 0px 38px;
}
.user_rank4 {
	background: url(../images/user_ranks/rank4.png);
	background-position: 0px 38px;
}
.user_rank5 {
	background: url(../images/user_ranks/rank5.png);
	background-position: 0px 38px;
}
.user_rank6 {
	background: url(../images/user_ranks/rank6.png);
	background-position: 0px 38px;
}
.user_img {
	position:relative;
	float: left;
	z-index:5;
	width:90px;
	height:90px;
	overflow: hidden;
	border-radius: 45px;
}
.user_img img{
	position: absolute;
	top: 0px;
	left: 0px;
}
.user_thumbup {
	position:absolute;
	top:3px;
	left:9px;
	z-index:10;
}
.user_likes {
	float:left;
	padding-top:18px;
	width:30px;
	color:#787f20;
	font-weight:bold;
	text-align:center;
	z-index:10;
}
.user_name {
	float:left;
	font-weight:bold;
	padding-top:4px;
	font-size:0.9em;
	z-index:10;
	width: 80px;
	min-height: 35px;
	word-wrap: break-word;
}
.user_info {
	width:110px;
	height:35px;
	position:relative;
	float: left;
	color: #000000;
	z-index:10;
	margin-left: 10px; 
}
div.user_info .user_points {
	background-color: transparent;
	clear: both;
	color: #768107;
	float: left;
	font-size: 16px;
	padding: 0px;
}
div.user_info .recipes_count {
	background: url("../images/fork_knife_dishes.png") no-repeat;
	position: relative;
	clear: both;
	float: left;
	width: 52px;
	height: 52px;
	line-height: 40px;
	text-align: center;
	color: #fff;
}
.user_com {
	color: #787f20;
	font-size:0.9em;
	font-weight:bold;
	padding-bottom:3px;
	height:15px;
}
.user_com img {
	vertical-align:bottom;
}

/* msgs table */
.mailtbl {
	width: 100%;
	border: 0px none;
}
.mailtbl th {
	text-align:left;
	font-weight: bold;
	padding:0px 10px;
}
.mailtbl td {
	text-align:left;
	padding:3px 10px;
}
#main_search_wrapper {
	position: relative;
	background: #fff;
	border: 1px solid #a5ab7b;
	margin-bottom: 10px;
}
#extended_search_wrapper {
	position: relative;
	background: #fff;
	margin-bottom: 10px;
}
#extended_search {
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #a5ab7b;
	width: 669px;
	padding-top:10px;
	z-index:2000;
	font-size:0.9em;
	color:#000;
}
#extended_search input {
	color:#000;
}
#escats {
	line-height:20px;
	width:100%;
}
#escats th {
	padding-left:5px;
	text-align:left;
	vertical-align:top;
}
h1 {
	color:#92994c;
	margin:5px 0px;
	font-size:1.4em;
}
h2 {
	color:#a5ab7b;
	margin:5px;
	font-size:12px;
}
h3 {
	color:#92994c;
	margin:5px;
	font-size:1em;
}
p {
	text-align:justify
}
.your_recipes_greeting {
	float:right;
	color:#787f20;
	padding:0px 10px;
	width:360px;
	text-align:justify;
}
.green_link:active,
.green_link:visited,
.green_link:link{
	color:#787f20;
	text-decoration:none;
}
.green_link:hover {
	text-decoration:underline;
}
#terms_of_use {
	padding-bottom: 15px;
	text-align: justify;
	line-height: 16px;
}
#terms_of_use h2 {
	color: #92994c;
	font-weight:bold;
	font-size:1em;
}
#blitz {
	background:url(../images/new/blitz.gif) no-repeat;
	width:677px;
	height:322px;
	padding:50px 20px 30px 20px;
	text-align:justify;
}
#registerform input[type="text"],
#registerform input[type="password"],
#registerform textarea {
	width:350px;
}
#registerform textarea {
	height:100px;
}

#registerform #choosePictureButton img{-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}

#uploadrecipe input[type="text"] {
	width:350px;
}
.handle img {
	margin-top:15px;
}
.recipe_step {
	margin-bottom:10px;
}
.recipeStepDescription {
	text-align:justify;
	padding:0px 7px;
}
.tbl_products td {
	text-align:left;
	vertical-align:top;
	border-right:1px solid #f2f5ec;
	padding:0px 5px;
	color:#000;
}
.tbl_products td b {
	color:#92994c;
}
.tbl_products td a:active,
.tbl_products td a:visited,
.tbl_products td a:link,
.tbl_products td a:hover {
	display:block;
	text-decoration:none;
	color:#000;
}
.tbl_products td.last {
	border-right:0px none;
}

.tbl_steps td {
	text-align:left;
	vertical-align:top;
	border-bottom:1px solid #c2c5bc;
	padding:7px;
	color:#555;
    font-size: 1.1em;
}
.tbl_steps td .stepnr {
	font-size:2em;
    font-weight: bold;
	color:#fff;
    background-color: #ffa446;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
    width: 36px;
    height: 36px;
    text-align: center;
    line-height:36px;
}

/**********************************************
*                   TABS                      *
***********************************************/

.tabs{
    background: transparent;
    padding-left:0px;
}
.tabs ul{
    margin:0;
    padding:0;
    list-style:none;
}
.tabs li{
    display:inline;
}
.tabs li:first-child a{
	padding-left: 0px;
}
.tabs a{
    float:left;
	display:block;
	padding:4px 9px 2px 9px;
    text-decoration:none;
	font-size:1.1em;
	color:#333333;
	font-weight:bold;
	text-transform: uppercase;
}
.tabHeaderActive{background-color: #fff;}
.tabHeaderActive a {
	color: #a5ab7b;
}
.tabset {
	background: #fff;
	overflow-x:hidden;
	overflow-y:auto;
	color:#777;
	padding:7px;
}
.tabset a {
	color:#777;
}
.tabset table.last {
	border-bottom:0px none;
}
.usercomment {
	width:100%;
	border-bottom:1px solid #d7e0c5;
	margin-bottom:5px;
	padding:10px;
	position: relative;
}
.usercomment .user-picture {
	border-radius: 45px;
	overflow: hidden;
	height: 80px;
	width: 80px;
}
.usercomment .name {
	color: #a5ab7b;
	text-transform: uppercase;
	text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
    height: 28px;
    line-height: 28px;
}
.usercomment .name a {
	color: #a5ab7b;
	text-transform: uppercase;
	text-decoration: none;
}
.usercomment .comment {
	width: 310px;
}
.usercomment .rank {
    background-position: center bottom;
    background-size: cover;
    display: inline-block;
    height: 28px;
    vertical-align: middle;
    width: 28px;
}
.tabtools {
	padding:7px;
	background-color:#fff;
	clear:both;
}
#cds2 {
	border-left:1px solid #d7e0c5;
	border-right:1px solid #d7e0c5;
	border-bottom:1px solid #d7e0c5;
}
#cds2 a {
	color:#777;
}
.rcomptable td {
	padding:4px 10px;
	vertical-align:top;
	text-align:left;
}
.rcomptable td.closebtn {
	text-align:right;
}
.rcompdatatbl td {
	padding:3px 3px;
	vertical-align:top;
	text-align:left;
}
.tbl_steps td.image {
	width: 150px;
	min-width: 150px;
	height: 120px;
	min-height: 120px;
	position: relative;
}
.tbl_steps td img.zoom {
	position: absolute;
	right: 7px;
	bottom: 7px;
	z-index: 100;
}
.recipeStepImageClickable {
	cursor:pointer;
}
.recipeStepImageClickable,
.recipeStepImage {
	position:relative;
	z-index:2;
}
.recipeMainMedia {
	width:490px;
    float:left;
    position: relative;
}
.recipeProductsContainer {
	border: 7px solid #f2f5ec;
	padding:5px;
/*	font-size: 12px;*/
}
.adocean_container {
/*	display:block;*/
	text-align:center;
/*	margin:7px 0;*/
}

.brand_wrapper {
	width: 205px;
	height: 190px;
	float: left;
	margin: 5px;
}
.brand_wrapper table td a img {
	max-width: 100%;
}
.brand_wrapper a {
	text-decoration: none;
}
.brand_wrapper h2, .brand_wrapper .title-h2 {
	text-align: center !important;
	font-size: 12px;
	font-weight: 600;
	margin: 5px;
}


.brand_widget {
	border:1px solid #dfdfdf;
	width: 535px;
	min-width: 535px;
	height: 200px;
	min-height: 185px;
	overflow: hidden;
	margin:0 67px;
}
.brand_widget_home {
	border:1px solid #dfdfdf;
	width: 650px;
	min-width: 670px;
	height: 280px;
	min-height: 280px;
	overflow: hidden;
}
.brand_widget_home h2, .brand_widget h2, 
.brand_widget_home .title-h2, .brand_widget .title-h2 {
	background-color: #e1c38d;
	color: #fff;
	border-bottom: 1px solid #dfdfdf;
	margin: 0px;
	padding: 4px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
}
.widget_link {
	font-weight: bold;
	padding-top: 4px;
    width:205px;
    height:36px;
    overflow:hidden;
    font-size: 0.9em;
    margin:0px;
    text-transform: uppercase;

}
.widget_recipe_home {
	position:relative;
	top:0px;
	left:0px;
}
.recipe_brand {
	position:absolute;
	bottom:0px;
	right:0px;
}
.recipe_brand_widget {
	position:absolute;
	bottom:0px;
	right:0px;
}
.stepDescription a {
	text-decoration:none;
	color:#787f20;
	font-weight:bold;
}
#plw_wrapper {
	width:300px;
	min-width:300px;
	height:747px;
	min-height:747px;
	padding-top:60px;
	background:#fff url(../images/new/plw_bgr.jpg) no-repeat top left;
	text-align:center;
	color:#555;
}
#plw {
	margin:0 15px;
	width:270px;
	max-width:270px;
	height:660px;
	min-height:660px;
	max-height:660px;
	overflow:hidden;
}
.plw_pw {
	height:127px;
	max-height:127px;
	overflow:hidden;
	padding:3px;
	border-bottom:1px solid #e7ebda;
}
.plw_img {
	width:100px;
	max-width:100px;
	float:left;
}
.plw_content {
	width:155px;
	max-width:155px;
	margin-left:3px;
	padding-left:3px;
	float:left;
	text-align:left;
}
.plbuynow {
	width:68px;
	max-width:68px;
	float:left;
	text-align:left;
}
.plprice {
	width:80px;
	max-width:80px;
	float:right;
	color:#d30303;
	text-align:right;
	font-weight:bold;
	padding-top:5px;
}
#plw_controls {
	height:23px;
	min-height:23px;
	text-align:right;
	padding-right:25px;
}
#plw_prev,
#plw_next {
	width:39px;
	min-width:39px;
	height:23px;
	min-height:23px;
	float:right;
	cursor:pointer;
}

.recipe_big_btn {
	cursor:pointer;
	font-size:0.9em;
	width:100%;
    white-space: nowrap;
    text-decoration: none;
    display: block;
    padding: 5px 0;
}
.recipe_big_btn:hover{
    background-color: #dfdfdf;
}

.recipe_info_btn .icon, .recipe_big_btn .icon{
    display:inline-block;
	width:40px;
    vertical-align: middle;
}
.recipe_info_btn .text, .recipe_big_btn .text{
    display:inline-block;
    vertical-align: middle;
    font-size: 11px;
    color: #363636;
}



.compare .icon {
	background: url(../images/v3/receipt/compare.png) left center no-repeat;
	height:39px;
}
.icooked .icon {
	background: url(../images/v3/receipt/i_coocked.png) left center no-repeat;
	height:22px;
}
.favourites .icon {
	background: url(../images/v3/receipt/favourites.png) left center no-repeat;
	height:26px;
}
.like, .viewed, .cooked{margin:8px 0;}
.like .count, .viewed .count, .cooked .count{
    color: #363636;
    font-size: 15px;
    font-weight: bold;
    padding-right: 13px;
    text-align: center;
    vertical-align: middle;
    min-width: 27px;
    display: inline-block;
}

.viewed .text, .cooked .text{display: inline-block; vertical-align: middle;}

/*======================== Custom select ====================================*/
.customSelect {
    background-color: #e6eadb;
    background-image: url("../images/dropdown.png");
    background-position: 4px center;
    background-repeat: no-repeat;
    border: 1px solid #d8d8d8;
    color: #2d2d2d;
    font-size: 14px;
    height: 29px !important;
    line-height: 29px;
    margin-left: 10px;
    padding: 0 8px 0 29px;
    min-width: 135px;
}


/**
* CSS themes for simplePagination.js
* Author: Flavius Matis - http://flaviusmatis.github.com/
* URL: https://github.com/flaviusmatis/simplePagination.js
*/

ul.simple-pagination {
	list-style: none;
}

.simple-pagination {
	display: block;
	overflow: hidden;
	padding: 0 5px 5px 0;
	margin-top: 10px;
	text-align:center;
}

.simple-pagination ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display:inline-table;
}

.simple-pagination li {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	display:inline;
}

/*------------------------------------*\
	Compact Theme Styles
\*------------------------------------*/

.compact-theme a, .compact-theme span {
	float: left;
	color: #333;
	font-size:14px;
	line-height:24px;
	font-weight: normal;
	text-align: center;
	border: 1px solid #AAA;
	border-right: none;
	min-width: 14px;
	padding: 0 7px;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#efefef 100%); /* W3C */
}

.compact-theme a:hover {
	text-decoration: none;
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#bbbbbb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #efefef 0%,#bbbbbb 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #efefef 0%,#bbbbbb 100%); /* IE10+ */
	background: linear-gradient(top, #efefef 0%,#bbbbbb 100%); /* W3C */
}

.compact-theme .prev {
	border-radius: 3px 0 0 3px;
}

.compact-theme .next {
	border-right: 1px solid #AAA;
	border-radius: 0 3px 3px 0;
}

.compact-theme .current {
	background: #bbbbbb; /* Old browsers */
	background: -moz-linear-gradient(top, #bbbbbb 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbbbbb), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #bbbbbb 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #bbbbbb 0%,#efefef 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #bbbbbb 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(top, #bbbbbb 0%,#efefef 100%); /* W3C */
	cursor: default;
}

.compact-theme .ellipse {
	background: #EAEAEA;
	padding: 0 10px;
	cursor: default;
}

/*------------------------------------*\
	Light Theme Styles
\*------------------------------------*/

.light-theme a, .light-theme span {
	float: left;
	color: #000;
	font-size:12px;
	line-height:12px;
	font-weight: normal;
	text-align: center;
	min-width: 14px;
	padding: 0 7px;
	border-right:1px solid #000;
	text-decoration:none;
}

.light-theme a:hover {
	text-decoration: none;
}

.light-theme a.next, .light-theme span.next {
	border-right:0px !important;
}

.light-theme .current {
	color: #639144;
	cursor: default;
}

.light-theme .prev, .light-theme .next{
	color: #000 !important;
}

.light-theme .ellipse {
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-weight: bold;
	cursor: default;
	border-right:1px solid #000;
}

/*------------------------------------*\
	Dark Theme Styles
\*------------------------------------*/

.dark-theme a, .dark-theme span {
	float: left;
	color: #CCC;
	font-size:14px;
	line-height:24px;
	font-weight: normal;
	text-align: center;
	border: 1px solid #222;
	min-width: 14px;
	padding: 0 7px;
	margin: 0 5px 0 0;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	background: #555; /* Old browsers */
	background: -moz-linear-gradient(top, #555 0%, #333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555), color-stop(100%,#333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #555 0%,#333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #555 0%,#333 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #555 0%,#333 100%); /* IE10+ */
	background: linear-gradient(top, #555 0%,#333 100%); /* W3C */
}

.dark-theme a:hover {
	text-decoration: none;
	background: #444;
}

.dark-theme .current {
	background: #222;
	color: #FFF;
	border-color: #000;
	box-shadow: 0 1px 0 rgba(255,255,255,0.2), 0 0 1px 1px rgba(0, 0, 0, 0.1) inset;
	cursor: default;
}

.dark-theme .ellipse {
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-weight: bold;
	cursor: default;
}


.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	text-decoration: none;
}

/*============================== terms of use ================================*/
#terms-list{
	list-style: none;
	padding-left: 0px;
}



/*<yav>*/
.block{display: block;}
.left{float:left;}
.right{float:right;}
.clearer{clear:both;}
.clearer.line{ border-bottom: 1px solid #a5ab7b; height: 10px; }
.h15{height: 15px !important;}

.add_recipe_front a{text-decoration: none;}
.add_recipe_front .data{width:408px;}
.add_recipe_front .data2{width:195px;}
.add_recipe_front .data_explanations{width:240px; margin-left:12px; background-color: #f0f0f0; border: 1px solid #dfdfdf; border-radius:5px; -moz-border-radius:5px; padding: 3px 0 2px; }
.add_recipe_front .text_input{width: 396px !important; border:1px solid #e0e0e0; color:#000; line-height: 30px; height:30px; padding: 0 5px; margin: 0; font-style: normal; font-size: 13px;}
.add_recipe_front .text_input.off{color:#a0a0a0; font-style: italic; font-size: 13px;}
.add_recipe_front .marged_podskazka{margin: 0 10px;}
.add_recipe_front .podskazka_plus, .add_recipe_front .podskazka_minus{background: url(../images/new/podskazka+-.png) top; width: 26px; height: 26px;}
.add_recipe_front .podskazka_minus{background-position: bottom;}
.add_recipe_front .podskazka_text{color:#a0a0a0; font-weight: bold; padding-top: 5px; width:190px;}
.add_recipe_front .hidden_text{display: none; font-weight: normal;}
.add_recipe_front .recipe_image_del_btn{position: relative; margin-top: -12px;}
.add_recipe_front .recipe_image_del_btn .podskazka_minus{margin: 0 auto;}
.add_recipe_front .bigbtn{margin-top:10px;}
.add_recipe_front .recipe_image_del_btn .del_image_text{margin: 0 auto; text-align: center;}
.add_recipe_front .recipe_image_del_btn .del_image_text a{color:#a0a0a0;}
.add_recipe_front .upload_image_explanations_container{width:240px; height:305px; position: relative;}
.add_recipe_front .upload_image_explanation_bottom{position: absolute; left:12px; bottom: 0px; color:#a0a0a0;}
.extra_image_bg{background-image: url(../images/new/extra_image_bg.png); width: 93px; height: 93px; vertical-align: middle; display: table-cell; margin: 0 auto; text-align: center;}
.remove_extra_image{background: url(../images/new/podskazka+-.png) bottom; width:26px; height: 26px; margin:-13px auto 0; position: relative;}
.remove_extra_image_text{color:#A0A0A0; text-decoration: none; text-align: center;}


.add_recipe_front .textarea{width: 396px !important; border:1px solid #e0e0e0; color:#000; height:143px; padding: 5px; margin: 0; font-style: normal; font-family: Arial; font-size: 13px;}
.add_recipe_front .textarea.off{color:#a0a0a0; font-style: italic; font-size: 13px;}
.add_recipe_front #escats{border: 1px solid #E0E0E0; line-height: 20px; padding: 2%; width: 100%; color:#8e8e8e;}
/*</yav>*/

#newsletter_form .green_back, .ui-dialog .ui-button{
    -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}
#ub .btn{border:1px solid #b0b0b0;}
.no-round{-webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important;}
#uploadrecipe .bigbtn{border:0 none;}


#adoceanbgsmehmljmaw6 > div {
	margin: 0 auto !important;
	width: 980px !important;
}